.slideshowWrapper{
	position:relative;
    height: 320px;
    overflow: hidden;
    width: 700px;
	background:white;
	float:left;
}
.slideshow img{}
.nav{
    position: absolute;
    right: 0px;
bottom: 0px;
    z-index: 1000;
	width:100%;
	text-align:center;
}
.nav a{
    background: none repeat scroll 0 0 #696969;
    /*float: left;*/
    height: 10px;
    margin: 0 5px;
    text-indent: -9999px;
    width: 10px;
    outline: medium none;
	display: inline-block;
}
.nav a.activeSlide{	
	background: none repeat scroll 0 0 #fc7116;
}

#caption{
	display:none;
}